@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);

*{
 margin: 0;
 padding: 0;
 box-sizing:  border-box;
 font-family: 'Poppins',sans-serif;    

}

body{
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;


}